.our-approach-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: .5rem;
    padding: 2rem;
    border-radius: var(--border-radius-sm);
    background-color: var(--color-gray);
    width: 80%;
}

.approach-icon {
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--gradient-primary);
    color: var(--color-primary);
}

.approach-icon svg {
    width: 1.25rem;
    height: 1.25rem;
}

@media (max-width: 768px) {
    .our-approach-card {
        width: 100%;
    }
}